/* Desktop First Design */

/* Larger Devices, Wider Screens */
@media only screen and (min-width : 1700px) {}

@media (min-width : 1500px) and (max-width: 1700px) {}

@media only screen and (min-width : 1367px) {
    .banner-top-box .img-banner-top {
        object-fit: cover;
        object-position: center;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1200px) {
    .counter-numb-item {
        width: 200px;
    }

    .counter-numb-item-desc h5 {
        font-size: 30px;
    }

    .counter-numb-item-desc p {
        font-size: 14px;
    }

    .counter-numb-item-desc h5 .tback {
        font-size: 30px;
    }

    .counter-numb-item-desc h5 .fa-star {
        font-size: 16px;
        top: -5px;
    }
}

@media only screen and (min-width: 1200px) {}

@media only screen and (min-width : 1024px) {}

@media only screen and (max-width : 1024px) {

    /*SLIDER*/
    .home-hero-caption-desc h1,
    .home-hero-caption-desc h2,
    .home-hero-caption-desc h3 {
        font-size: 34px;
    }

    .home-hero-caption-desc p {
        font-size: 18px;
    }

    .banner-top-box .banner-top-caption h1,
    .banner-top-box .banner-top-caption h2,
    .banner-top-box .banner-top-caption h3 {
        font-size: 30px;
    }

    /*CARD*/
    .card-feature-mjk-desc h2 {
        font-size: 28px;
    }

    .card-feature-mjk-desc h4 {
        font-size: 18px;
    }

    .card-feature-mjk-desc.variant-2 h2 {
        font-size: 24px;
    }

    .title-primary h4 {
        font-size: 18px;
    }

    .title-primary h2 {
        font-size: 28px;
    }

    /*product detail*/
    .product-info-title h1,
    .product-info-title h2,
    .product-info-title h3 {
        font-size: 26px;
    }

    .form-text-group .form-text-label label {
        font-size: 14px;
    }

    .form-text-group .form-text-desc p {
        font-size: 14px;
    }

    .title-secondary h3 {
        font-size: 18px;
    }

    .menu-section ul li {
        padding: 10px 20px;
    }

    .menu-section ul li a {
        font-size: 16px;
    }
}

@media only screen and (max-width : 992px) {}

/* Start mobile responsive */
@media only screen and (max-width : 991.5px) {
    .card-mjk-address li {
        font-size: 14px;
    }

    .card-location-box .card-mjk:after {
        width: 90px;
        height: 100px;
    }

    .card-location-box .card-mjk-desc-item h3 {
        font-size: 16px;
    }

    .card-location-box .card-mjk:before {
        width: 75px;
        height: 80px;
    }

    .article-title h1,
    .article-title h2,
    .article-title h2 {
        font-size: 26px;
    }

    /* = NEW
	-------------------------------------------------------------*/
    .home-hero-vertical .hero-caption {
        position: relative;
        width: 100%;
        top: 0;
        left: 0;
        transform: unset;
    }

    .home-hero-vertical {
        flex-direction: column;
        height: 100%;
    }

    .home-hero-vertical .hero-caption-box {
        width: 100%;
        margin-bottom: 30px;
    }

    .home-hero-vertical .home-hero-img {
        width: 100%;
    }

    .home-hero-vertical .hero-caption-logo img {
        position: relative;
        top: 0;
        left: 0;
        transform: unset;
        margin: 30px 0;
        max-width: 150px;
    }

    .hero-caption-desc .list-mjk-icon-item-desc h4 {
        font-size: 16px;
    }

    .home-hero-vertical .hero-caption-desc h1 {
        font-size: 34px;
    }

    .hero-caption-desc .list-mjk-icon {
        margin: 20px 0 20px;
    }

    .bg-color .title-primary h2 {
        font-size: 34px;
    }
}

/* Small Devices, Desktops */
@media only screen and (max-width : 812px) {}

@media only screen and (max-width : 768px) {

    /*SLIDER*/
    .home-hero-caption-desc h1,
    .home-hero-caption-desc h2,
    .home-hero-caption-desc h3 {
        font-size: 28px;
    }

    .home-hero-caption-desc p {
        font-size: 16px;
    }

    /*CARD*/
    .card-feature-mjk-desc h2 {
        font-size: 34px;
    }

    .card-feature-mjk-desc h4 {
        font-size: 21px;
    }

    .title-primary h4 {
        font-size: 16px;
    }

    /*article*/
    .card-article-highlight .card-mjk-desc {
        position: relative;
        bottom: 0;
        background-color: white;
        margin: 0;
        right: 0;
        width: 100%;
        padding: 0;
        border-radius: 0;
    }

    .card-article-highlight.card-article .card-mjk-desc-text h3 {
        font-size: 20px;
    }

    .card-article-highlight.card-article .card-mjk-desc-text p {
        font-size: 14px;
    }

    .product-specification-item {
        width: 160px;
    }

    .tab-feature-mjk-item h3 {
        font-size: 20px;
    }

    .card-feature-mjk-group {
        margin: 0 5px;
    }

    .card-feature-mjk-item {
        margin-bottom: 10px;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 767px) {

    .banner-top-box .banner-top-caption h1,
    .banner-top-box .banner-top-caption h2,
    .banner-top-box .banner-top-caption h3 {
        font-size: 26px;
    }

    .title-primary h2 {
        font-size: 26px;
    }

    .counter-numb ul li {
        width: calc(100%/2);
        justify-content: center;
    }

    .counter-numb ul {
        justify-content: center;
    }

    .card-project ul li {
        width: calc(100%/3);
    }

    .card-project-item-img img {
        width: 100px;
        height: 40px;
    }

    /*card product*/
    .card-product-desc-title h3 {
        font-size: 14px;
    }

    .card-product-desc {
        padding: 20px;
    }

    .card-feature-mjk-desc.variant-2 {
        padding: 0 10px;
    }

    .variant-2 .card-product-desc-title h3 {
        font-size: 16px;
    }

    .card-product-icon {
        padding: 10px;
    }

    .card-product-icon i {
        font-size: 16px;
    }

    .card-product-icon p {
        font-size: 16px;
    }

    .collapse-mjk-item {
        margin: 20px 5px;
    }

    .collapse-mjk-link h4 {
        font-size: 16px;
    }

    .btn-floating-boxed {
        bottom: 140px;
        right: 15px;
    }

    .btn-floating-desc p {
        font-size: 14px;
    }

    /*
	.btn-floating-desc {
		display: none;
	}
*/
}

@media only screen and (max-width : 640px) {
    .menu-section ul li {
        border: none;
        width: 100%;
        text-align: center;
    }
}

@media only screen and (max-width : 575px) {}

@media only screen and (max-width : 480px) {

    /*SLIDER*/
    .home-hero-caption-desc h1,
    .home-hero-caption-desc h2,
    .home-hero-caption-desc h3 {
        font-size: 24px;
    }

    .counter-numb ul li {
        width: calc(100%/1);
        justify-content: center;
    }

    /*CARD*/
    .card-testimoni-box {
        padding: 30px;
    }

    .card-mjk-desc-info h3 {
        font-size: 18px;
    }

    .card-mjk-desc-info h5 {
        font-size: 14px;
    }

    .variant-2 .card-product-desc-title h3 {
        font-size: 14px;
    }

    .card-product-icon i {
        font-size: 14px;
    }

    .card-product-icon p {
        font-size: 14px;
    }

    .card-project ul li {
        width: calc(100%/2);
    }

    .product-info-specification-list li {
        margin: 10px 5px;
    }
}

@media only screen and (max-width : 375px) {}

@media only screen and (max-width : 360px) {
    .xlider-syncing-thumb .xst-img img {
        border: 5px solid var(--white);
    }
}

@media only screen and (max-width : 320px) {}